{
    "Ausgnade": "aus Gnade",
    "Blaschkister": "Blasorchester",
    "Der Absalmi": "Der Psalmist",
    "Ere Gottes": "Ehre Gottes",
    "Ernte Dankfest": "Erntedankfest",
    "Galata": "Galater",
    "Gottesgenade": "Gottes Gnade",
    "Müge Gott": "Möge Gott",
    "Philippa": "Philipper",
    "Preis zum Herrn": "Preis den Herrn",
    "Preistem Herren": "Preis den Herrn",
    "Preistime Herren": "Preis den Herrn",
    "Preissen, Herren": "Preis den Herrn",
    "Preiß, dem Herren": "Preis den Herrn",
    "segenden Gebet": "Segensgebet",
    "unbarem Herzigkeit": "und Barmherzigkeit",
    "Zacchaeus": "Zachäus",
    "Kolossus": "Kolosser",
    "Thessalonika": "Thessalonicher",
    "Hausgenade": "aus Gnade",
    "Herr Schwestern": "Geschwister",
    "Der Schwestern": "Geschwister",
    "Brünnhilde Schwester": "Brüder und Schwester",
    "Buchmose": "Buch Mose",
    "Caleb": "Kaleb",
    "Beethaus": "Bethaus"

}